#pbpContent {
	width: 897px;
	padding: 16px 0;
}

#pbpContent a:visited  {
	color: #00a7dc;
}

#pbpContent h1 {
	font-size: 16px;
	color: #504a43;
	margin: 0 0 12px 0;
	line-height: 16px;
}

#pbpContent .pbpCategory {
	position: relative;
	width: 279px;
	margin: 0 30px 30px 0;
	float: left;
}

#pbpContent .pbpLastCategory {
	margin-right: 0;
}

#pbpContent .pbpCategory a {
	display: block;
}

#pbpContent .pbpCategory a img {
	border: 0px solid #fff;
	text-decoration: none;
}

#pbpContent .pbpCategory a:hover {
	text-decoration: none;
	border: 0px solid #fff;
}

#pbpContent .pbpCategoryTitle {
	text-align: center;
	padding-top: 9px;
	height: 35px;
	width: 100%;
	display: block;
}

#pbpContent .pbpCategoryTitle h2 {
	font-size: 16px;
	font-weight: 700;
	line-height: 16px;
	color: #fff;
	margin: 0;
}

#pbpContent .pbpCategoryTitle.pbpCategoryTitleOneLine h2 {
	line-height: 26px;
}

#pbpContent .pbpCategoryTitle p {
	color: #fff;
	font-size: 12px;
	margin: 0;
	padding: 0;
	line-height: 12px;
}

#pbpContent .pbpCategory .pbpCategoryLine {
	height: 8px;
	width: 100%;
	display: block;
}

#pbpContent .pbpCategoryContent {
	background: #f2f1ef;
	text-align: center;
	display: block;
}

#pbpContent .pbpCategoryContent .slpBtn {
	margin-bottom: 11px;
}

#pbpContent a:hover .pbpCategoryContent .slpBtn {
	border-bottom: 2px solid #0098c8;
	background: #0098c8;
}

/* Row setup for items including subitems - Keep in mind this uses shared css with default category setup */

#pbpContent .pbpCategoryRow {
	float: left;
	margin-bottom: 30px;
}

#pbpContent .pbpCategoryRow.pbpLastRow {
	margin-bottom: 0;
}

#pbpContent .pbpCategoryTitleRow, #pbpContent .pbpCategoryContentRow, #pbpContent .pbpCategoryLineRow, #pbpContent .pbpCategorySubcatRow, #pbpContent .pbpCategoryBigLineRow {
	float: left;
}

#pbpContent .pbpCategoryTitleRow .pbpCategoryTitle, #pbpContent .pbpCategoryContentRow .pbpCategoryContent, #pbpContent .pbpCategoryLineRow .pbpCategoryLine, #pbpContent .pbpCategorySubcatRow .pbpSubcat, #pbpContent .pbpCategoryBigLineRow .pbpCategoryBigLine {
	width: 279px;
	float: left;
	margin-right: 30px;
}

#pbpContent .pbpCategoryTitleRow .pbpCategoryTitle.pbpLastCategory, #pbpContent .pbpCategoryContentRow .pbpCategoryContent.pbpLastCategory, #pbpContent .pbpCategoryLineRow .pbpCategoryLine.pbpLastCategory, #pbpContent .pbpCategorySubcatRow .pbpTableCell.pbpLastCategory, #pbpContent .pbpCategoryBigLineRow .pbpCategoryBigLine.pbpLastCategory {
	margin-right: 0;
}

#pbpContent .pbpCategoryLineRow .pbpCategoryLine {
	height: 1px;
	background: #f2f1ef;
}

#pbpContent .pbpCategoryLineRow .pbpCategoryLine .pbpBrandColor, #pbpContent .pbpCategoryLineRow .pbpCategoryLine .pbpGray {
	height: 1px;
	width: 259px;
	margin: 0 10px;
}

#pbpContent .pbpTableRow {
	display: table;
}

#pbpContent .pbpCategorySubcatRow {
	height: auto;
	float: left;
}

#pbpContent .pbpCategorySubcatRow .pbpTableCell {
	display: table-cell;
	background: #f2f1ef;
	width: 259px;
	margin: 0;
	vertical-align: top;
}

#pbpContent .pbpCategorySubcatRow .pbpTableCell.pbpTableSpacer {
	width: 30px;
	background: #fff;
}

#pbpContent .pbpCategorySubcatRow .pbpSubcat {
	padding: 0 10px;
	margin-right: 0;
	width: 259px;
	height: 100%;
}

#pbpContent .pbpCategorySubcatRow .pbpSubcat ul {
	list-style-type: none;
	padding: 0;
	margin: 12px 0 14px 10px;
}

#pbpContent .pbpCategorySubcatRow .pbpSubcat ul a {
	border-bottom: 0px solid #00a7dc;
	font-weight: 700;
}

#pbpContent .pbpCategorySubcatRow .pbpSubcat ul li {
	margin-bottom: 3px;
}

#pbpContent .pbpCategorySubcatRow .pbpSubcat ul a:hover {
	border-bottom: 1px solid #00a7dc;
}

#pbpContent .pbpCategorySubcatRow .pbpSubcat .fa {
	margin-right: 5px;
	color: #00a7dc;
}

#pbpContent .pbpCategoryBigLineRow .pbpCategoryBigLine {
	height: 8px;
}

#pbpContent .pbpCategorySubcatRow .pbpSubcat.pbpNoSubcat {
	text-align: center;
	padding-top: 16px;
}

/* 2 Columns - Keep in mind this uses shared css with default category setup */

#pbpContent .pbpCategory2Col {
	width: 433px;
}

#pbpContent .pbpCategory2Col img {
	float: left;
}

#pbpContent .pbpCategory2Col .slpBtn {
	bottom: 10px;
	position: absolute;
	left: 256px;
}

#pbpContent .pbpCategoryContent .slpCatContent {
	color: #504a43;
	width: 144px;
	text-align: left;
	display: block;
	float: left;
	padding: 25px 24px 0 0;
}

#pbpContent .pbpCategory2Col .pbpCategoryContent {
	height: 200px;
}

/* 2 Columns with list - Keep in mind this uses shared css with default category setup */

	#pbpContent .pbpCategory2Col .slpCatContent ul {
		list-style-type: none;
		margin: 0px;
		padding: 0px;
	}

	#pbpContent .pbpCategory2Col .slpCatContent ul a {
		border-bottom: 0px solid #00a7dc;
		display: inline;
		font-weight: 700;
	}

	#pbpContent .pbpCategory2Col .slpCatContent ul a:hover {
		border-bottom: 1px solid #00a7dc;
	}

	#pbpContent .pbpCategory2Col .slpCatContent ul .fa {
		color: #00a7dc;
		margin-right: 5px;
	}